@CHARSET "UTF-8";

@font-face {
	font-family: "Trebuchet MS";
	src: url('./fonts/trebuchet/TrebushetMS.ttf');
}

@font-face {
	font-family: "TrebushetMS_Bold";
	src: url('./fonts/trebuchet/TrebushetMS_Bold.ttf');
}

@font-face {
	font-family: "TrebushetMS_Italic";
	src: url('./fonts/trebuchet/TrebushetMS_Italic.ttf');
}

@font-face {
	font-family: "TrebushetMS_Bold_Italic";
	src: url('./fonts/trebuchet/TrebushetMS_Bold_Italic.ttf');
}

@font-face {
	font-family: "TrajanPro_Bold";
	src: url('./fonts/trajanpro/TrajanPro_Bold.otf');
}